/*

 Theme Name: TRIEC

 Description: 

 Author: Anna T.

 Template: thematic

 Version: 0.1

*/



/* Reset browser defaults */

@import url('../thematic/library/styles/reset.css');



/* Apply basic typography styles */

@import url('../thematic/library/styles/typography.css');



/* Apply a basic layout */

@import url('../thematic/library/layouts/3c-fixed.css');



/* Apply basic image styles */

@import url('../thematic/library/styles/images.css');



/* Apply default theme styles and colors */

@import url('../thematic/library/styles/default.css');



/* Prepare theme for plugins */

@import url('../thematic/library/styles/plugins.css');



@import url('css/typography.css');

@import url('css/events.css');

@import url('css/single_post.css');

@import url('css/tabbed_content.css');



.clear_div{

	clear:both;

}



#wrapper{

	width:932px;

	margin-left:auto;

	margin-right:auto;

	clear:both;

}



table, tr, td{

	border:none;

}



.fb_like_btn{

	display:inline;

	float:right;

}



.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {

      display: none !important;

}

/*~~~~~~~~~~~~~Theme Colours~~~~~~~~~~~~~~~~~*/



.front_color{

	color:#4f84c4;

}



.aboutus_color, .category-about-us a{

	color:#b46076;

}

.findsol_color, .category-find-solutions a{

	color:#4992a6;

}



.change_color, .category-how-we-make-change a{

	color:#4992a6;

}



.stories_color, .category-stories a{

	color:#9BA64A;

}



.research_color, .category-research-policy a{

	color:#9e89a6;

}



.news_color, .category-news-events a{

	color:#d6b835;

}



.main_color{

	color:#4f84c4;

}





.aboutus_bg_color{

	background-color:#b46076;

}



.findsol_bg_color{

	background-color:#4992a6;

}



.change_bg_color{

	background-color:#4992a6;

}



.stories_bg_color{

	background-color:#9BA64A;

}



.research_bg_color{

	background-color:#9e89a6;

}



.news_bg_color{

	background-color:#d6b835;

}



.main_bg_color{

	background-color:#4f84c4;

}



.index_post_wrap .category-events a, .index_post_wrap .category-in-the-news a, .index_post_wrap .category-multimedia a{

	color:#e3c32b;

}



.index_post_wrap .category-stories a{

	color:#b5bb6c;

}



.index_post_wrap .category-opportunities a{

	color:#b46076;

}



.index_post_wrap .category-research-policy a, .index_post_wrap .category-research a{

	color:#9e89a6;

}





/*-----------Page Headers------------------*/

.header_img {

	width:939px;

	height:172px;

	margin-left:-4px;

}



.header_home {

	background:transparent url(images/home_header.png) no-repeat top left;

}



.header_find-solutions{

	background:transparent url(images/findsol_header.png) no-repeat top left;

}



.header_make-change{

	background:transparent url(images/makechange_header.png) no-repeat top left;

}



.header_is-awards{

	background:transparent url(images/isawards_header.png) no-repeat top left;

}



.header_stories{

	background:transparent url(images/stories_header.png) no-repeat top left;

}



.header_research{

	background:transparent url(images/research_header.png) no-repeat top left;

}



.header_news{

	background:transparent url(images/news_header.png) no-repeat top left;

}



.header_annualreport {

	background:transparent url(images/annualreport_header.png) no-repeat top left;

}



.isawards_subheader{

	background:transparent url(images/isawards_subheader.png) no-repeat top left;

	width:937px;

	height:68px;

	margin-left:-37px;

}

.isawards_subheader_content{

	width:580px;

	height:50px;

	padding-top:13px;

	margin-left:25px;

	color:#747d83;

	font-size:17px;

	overflow:hidden !important;

}



/*----------------Above Main Nav Bar------------*/

#above_header_div{

	float:right;

    margin-top:20px;

	color: #6a6c6f;

	font-size:12px;

	vertical-align:text-bottom;

	/* width:400px; */

	width:615px;

	 

}



		#above_header_search{

			display:inline;

			float:left;

			margin-top:6px;

			/*width: 365px;

			overflow:hidden;*/

			height:41px;

		}

		

		/* Orerride Google Styles to get rid of padding */

		.cse .gsc-control-cse, .gsc-control-cse {

			padding: 0px !important;

		}

		

		.cse .gsc-control-cse div, .gsc-control-cse div {

			margin-top: 2px !important;	

		}

		

		#above_header_search th, #above_header_search td {

			padding: 0 !important;

		}

		

		/* .gsc-control-cse div {

			margin-right: 10px !important;

		}

		

		td.gsc-search-button {

			margin-right: 15px !important;

		}*/

		

		#above_header_links{

			float:left;

			margin-top:8px;

			display:inline;

		}

		

		#above_header_donate {

			float:right;

			margin-top: 5px;

		}



#above_header_links a, #above_header_links a:visited, #above_header_links a:active{

	color: #6a6c6f;

	margin:0 5px 0 5px;

}



#above_header_links a:hover{

	text-decoration:underline;

}



#above_header_div form{

	float:left;

	margin-left:10px;

}

#above_header_div input.textinput{

	margin-right:5px;

}





/*------------Main Nav Thematic overrides------------------*/

#header{

	margin-top:50px;

}



#menu-main-nav-menu a{

	font-size:17px;

	color:#3b3c3d;

}



#access{

	border:none;

}



.sf-menu{

	width:930px;

	border:none;

}

.sf-menu ul{

	width:930px;

}





ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {

	left:			930px; /* match ul width */

	top:			0;

}



.sf-menu a {

	border:none;

	padding:9px 13px;

	text-decoration:none;

}



.sf-menu a {

	font-size: 17px !important;

	padding:5px 27px !important;

	

}

.windows .sf-menu a, .sf-menu a {

	/*font-size: 17px;

	padding:5px 27px;

	*/

}



.sf-menu .current_page_item a,

.sf-menu .current_page_ancestor a,

.sf-menu .current_page_parent a {

    border:none;

}



.sf-menu li{

	background:none;

	border-right:1px solid #ccc;

}



.sf-menu li:last-child, .sf-menu li.last-child{

	border:none;

}



.sf-menu li:hover, .sf-menu li.sfHover,

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

    background:     none;

	outline:		0;

}





#nav_color_bar{

	height:10px;

	width:932px;

	background:transparent url(images/nav_bar..png) no-repeat top left;

}

/*------Under Nav Static Content Layout ----*/

.buffer_div{

	height:8px;

}







/*------------Footer---------------------*/

#footer{

	border:none;

}



#foot_color_bar{

	height:3px;

	width:932px;

	background:transparent url(images/footer_bar.png) no-repeat top left;

}



#foot_links{

	margin-top:10px;

	color:#6a6c6f;

	font-size:13px;

	height:50px;

}



#foot_links a,#foot_links a:visited, #foot_links a:active{

	color:#6a6c6f;

	font-size:13px;

	margin:0 5px;

}

#foot_links a:hover{

	text-decoration:underline;

}



#foot_left{

	float:left;

	width:225px;

}



.foot_maytree{

	float:right;

}



#maytree_link{

	float:right;

	margin-left:10px;

}



#foot_right{

	float:right;

}



/*-------------------Index Page---------------------*/

/*~~~~~~~~~~~~~~~Top~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#mission_statement{

	height:68px;

	width:937px;

	margin-left:-3px;

	background:transparent url(images/mission.png) no-repeat top left;

}



#main{

	padding:0px;

	width:937px;

}



#container{

	padding:0px;

	margin:0px;

}



#border_buffer{

	height:5px;

	width:937px;

	margin-left:-5px;

	border-bottom:1px solid #ccc;

}







/*~~~~~~~~~~~~Content~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



#main_links_left{

	width:226px;

	padding:20px 49px 0px;

	line-height:1.2;

	font-size:12px;

}

#main_links_left p{

	margin-top:15px;

}



#index_content{

	float:right;

	margin-right:35px;

	width:540px;

	padding:20px 0 20px 20px;

	

}

#index_left{

	float:left;

	width:325px;

	border-right:1px solid #ccc;

}



#index_left ul{

	list-style:none;

	margin:0px;

	color:#000 !important;

}



#index_left .widgettitle{

	color:#4f84c4;

	font-size:25px;

	font-weight:bold;

	font-style:normal;

	margin-bottom:20px;

}



#qlinks_widget{

	border-top:1px solid #ccc;

	border-bottom:1px solid #ccc;

	padding:20px 0 10px 0;

	margin-right:20px;

	

	

}



#qlinks_widget table, #qlinks_widget tbody, #qlinks_widget tr, #qlinks_widget td{

	border:none !important;

	margin:none;

	padding:none;

	vertical-align:middle;

	line-height:1.2;

	font-size:12px;

}

#qlinks_widget td{

	padding-bottom:15px;

}



.td_right{

	text-align:right;

}



#connect_widget{

	padding:20px 0 40px 10px;

	margin-right:20px;

	border-bottom:1px solid #ccc;

}



#connect_widget li{

	display:block;

	margin-top:5px;

	margin-bottom:15px;

}



#connect_widget li a{

	float:left;

	margin-right: 20px;

}



#elert_signup_btn{

	/*float:right;*/

}



#maytree_front{

	padding:20px 0 20px 60px;

	margin-right:20px;

	font-size:12px;

	line-height:1.2;

	color: #404040;

}



#maytree_front_logo{

	width:130px;

	height:40px;

	background:transparent url(images/maytree_lg.png) no-repeat;

	margin-top:15px;

}





/*~~~~~~~~~~~~~ Related Content Widget ~~~~~~~~~~~*/

#secondary{

	width:210px;

}

#secondary .widgettitle{

	color:#6a747a !important;

	font-size:17px;

	font-weight:bold;

	font-style:normal;

	padding-bottom:5px;

	margin-bottom:5px;

	border-bottom:1px solid #6a747a;

}

#secondary .rc_post_title{

	font-size:14px;

	margin-top:0;

	padding-top:0;

	line-height:1.3;

}

#secondary .rc_post_title h6{

	font-weight:bold;

}



.rc_post_content{

	color:#6a747a;

	font-size:14px;

	margin:5px 0;

	line-height:1.3;

	padding-right:5px;

}



.rc_post_content a, .rc_post_content a:visited, .rc_post_content a:active, .rc_post_content a:hover{

	color:#4f84c4;

}



.related_content_post{

	border-bottom:1px solid #ccc;

	margin:5px 0;

	padding:10px 0;

}



.last_post{

	border:none;

}



.related_content_post object, .related_content_post embed, .related_content_post iframe{

	max-width:150px;



}

.related_content_post img{

	max-width:50px;

	height:auto;

	margin-top:5px;

}

/*~~~~~~~~~~~~~~~~e-Lert Page~~~~~~~~~~~~~~~~~~~~~*/



.elert_page img{

	padding:0;

	margin:0;

	margin-bottom:-40px;

}



.elert_page a,.elert_page a:active,.elert_page a:visited,.elert_page a:hover{

	color:#4f84c4;

}



.elert_page_subscribe_here_btn_wrapper{

	text-align:center;

	padding-left: 130px;

}



.elert_page_subscribe_here_btn{

	background:transparent url(images/subscribe_btn.png) no-repeat top left;

	width:216px;

	height:41px;

}



.elert_page_subscribe_here_btn:hover{

	cursor:pointer !important;

}



td.elert_archive_year{

	color:#6a747a;

	font-weight:bold;

	font-size:17px;

	text-align:left;

	vertical-align:top;

}



.elert_page_archives, .elert_page_archives tr{

	line-height:1.2;

	font-size:14px;

	margin:0;

	padding:0;

}



.elert_page_archives td{

	margin-left:0;;

	padding-left:0;

	line-height:1.2;

	padding-top:5px;

	padding-bottom:0;

}



td.elert_page_buffer{

	height:20px;

}



/*~~~~~~~~~~~~~~~~Post Layout~~~~~~~~~~~~~~~~~~~~~*/

/*#index_content a, #index_content a:active, #index_content:visited{

	color:#000;

}*/





.meta_connect{

	margin-bottom:10px;

	color:#7c7c7c;

	font-size:13px;

	vertical-align:baseline;

}



.meta_connect img{

	vertical-align:text-top;

}





.index_post_title, .index_post_title a{

	color:#26292b;

	font-size:17px;

}



.index_post_wrap{

	display:block !important;

	margin:20px 0 20px;

}



.entry{

	/*font-size:13px;*/

	color:#404040;

	line-height:1.3;

}



.entry iframe{

	float:right;

	margin-left:15px;

}

.entry object, .entry embed{

	float:right;

	margin-left:15px;

	width:280px;

	height:auto;

}



.entry-content {

    padding:10px 0 0 0;

}



.entry-content td{

	vertical-align:top;

}



#index_content a:hover{

	text-decoration:underline;

}



.view_more_lnk a, .view_more_lnk{

	color:#4f84c4;

	font-size:12px;

}



.postmetadata_index{

	margin-bottom:10px;

	color:#7c7c7c;

	font-size:13px;

}

.postmetadata_index img{

	vertical-align:text-top;

}



.postmetadata_index a:link{

	font-weight:bold;

	text-transform:uppercase;

}



.twitter-share-button{

	vertical-align:text-bottom;

}

.fb_iframe_widget{

	vertical-align:text-bottom;

}



.same_line iframe{

	display:inline;

}



/*-----------------Side nav--------------------*/





.sidenav_widget, .sidenav_widget ul{

	list-style:none !important;

	border:none !important;

	margin:0 !important;

	line-height:1;

	width:200px;



}



.sidenav_widget li{

	margin-bottom:5px;

	margin-top:5px;

}



.sidenav_widget a,.sidenav_widget a:active, .sidenav_widget a:visited, .sidenav_widget a:hover{

	color:#3e4245;

	font-size:16px;

}

.sidenav_widget a:hover{

	text-decoration:underline;

}





.sidenav_widget ul li{

	/*margin-left:15px;*/

}



.sidenav_widget ul li ul li{

	width:170px;

}



.sidenav_widget ul li ul li ul li{

	width:145px;

}



.sidenav_widget ul li a, .sidenav_widget ul li a:active, .sidenav_widget ul li a:visited, .sidenav_widget ul li a:hover{

	color:#6f7375 !important;

	

}



.blogroll li img{

	/*float:left;*/

}



#primary{

	border:none !important;

	padding:0;

	width:200px;	

	font-size:14px;

}



.xoxo{

	padding:0 !important;

}



.sub-menu li{

	margin-left:15px;

}



.sidenav_widget li.current_page_parent a, 

.sidenav_widget li.current-page-ancestor a,

.sidenav_widget li.current-menu-item .sub-menu a

{

	font-weight:normal;

}



.sidenav_widget .sub-menu .current-menu-item a{

	font-weight:bold;

}



.sidenav_widget .sub-menu,

.sidenav_widget .sub-menu .sub-menu,

.sidenav_widget .sub-menu .sub-menu .sub-menu,

.sidenav_widget .current-menu-item .sub-menu .sub-menu,

.sidenav_widget .current-menu-item .sub-menu .sub-menu .sub-menu,

.sidenav_widget .sub-menu .current-menu-item  .sub-menu .sub-menu

{

	display:none;

}



.sidenav_widget .current-menu-item .sub-menu,

.sidenav_widget .sub-menu .current-menu-item .sub-menu,

.sidenav_widget .sub-menu .current_page_parent .sub-menu,

.sidenav_widget .current-menu-ancestor .sub-menu

{

	display:block;

}





/*---------------Crumb Trail-------------------*/

#crumb_trail{

	width:939px;

	height:37px;

	margin-left:-4px;

	margin-top:-3px;

	background:transparent url(images/crumbs_bg.png) no-repeat top left;

}



#crumb_trail_inner{

	/*background-color:#666;*/

	width:917px;

	height:29px;

	margin-left:4px;

	margin-top:-1px;

	color:#feffff;

	font-size:16px;

	padding-left:15px;

	padding-top:4px;

}

#crumb_trail_inner a{

	margin:0 5px;

}



#crumb_trail_inner a, #crumb_trail_inner a:visited, #crumb_trail_inner a:active{

	color:#feffff;

}



#crumb_trail_inner a:hover{

	text-decoration:underline;

}



#crumb_trail_inner a:last-child{

	font-weight:bold;

}



#crumbs span{

	font-weight:bold;

}



/*--------------General Page Content---------------*/

.content_buffer_div{

	height:20px;

}



#content{

	border-right:1px solid #ccc;

	border-left:1px solid #ccc;

	width:470px;

	margin-left:202px;

	/*margin-top:20px;*/

	padding:0 15px;

	min-height:500px;

}

#content2{

	width:100%;

	margin-left:0px;

	/*margin-top:20px;*/

	margin-left:202px;

	padding:0 0px;

	min-height:500px;

}

#content2 .wp-post-image {

	border: 1px solid #ccc;

 	margin: 0 0 20px 18px;

	padding: 5px;

}



#content.content_tags{

	border-left:none !important;

	width:670px;

	margin-left:0;

}



#searchcontrol{



}

.gsc-control{

	width:100% !important;

}



.page_post_wrap{

	display:block !important;

	margin:20px 0 20px;

	clear:both;

}



a.page_posts_active_year, a.page_posts_active_page{

	font-weight:bold;

	color:#4f84c4 !important;

}



.page_post_wrap iframe{

	margin-bottom:10px;

}



.page_posts_year_nav a, .page_posts_year_nav a:active, .page_posts_year_nav a:visited, .page_posts_year_nav a:hover{

	color:#4f84c4;

}



.page_posts_year_nav ul, .page_posts_page_nav ul{

	list-style:none;

	display:inline;

	margin:0;

	padding:0;

}



.page_posts_year_nav li{

	display:inline;

	margin:0 5px;

	padding-right:5px;

	border-right:1px solid #404040;

}



.page_posts_page_nav li{

	display:inline;

	padding:0 7px 0 5px;

	border-right:1px solid #848485;

}



.page_posts_year_nav li:last-child, .page_posts_page_nav li:last-child{

	border:none;

}



.page_posts_year_nav{

	font-size:14px;

	color:#404040;

}



.page_posts_page_nav{

	font-size:14px;

	font-color:#5c5c5c;

}

.page_posts_page_nav a, .page_posts_page_nav a:active, .page_posts_page_nav a:visited, .page_posts_page_nav a:hover{

	color:#848485;

}



.gsc-cursor{

	font-family:Calibri,"Trebuchet MS",Gill Sans,sans-serif;

	font-size:14px;

}



.gsc-cursor .gsc-cursor-page{

	color:#5c5c5c !important;

	text-decoration:none !important;

	border-right:1px solid #404040;

	padding-right:7px;

}



.gsc-cursor .gsc-cursor-page:last-child{

	border:none !important;

}



.gsc-cursor .gsc-cursor-current-page{

	font-weight:bold;

	color:#4f84c4 !important;

}



.gs-visibleUrl-short{

	color:#4f84c4 !important;

}



/*~~~~~~~~~~~~~~~~Specialized Templates Page Content~~~~~~~~~~~~*/



#content.research_content{

	border-left:none;

	width:510px;

	padding:0 100px;

	margin-left:0px;

}



.research_snippet_div{

	width:281px;

	height:101px;

	background:transparent url(images/rp_snippet_bg.png) no-repeat top left;

	color:#404040;

	font-size:12px;

	line-height:1.2;

	margin:20px 0;



}



.research_snippet_div a, .research_snippet_div a:visited, .research_snippet_div a:active, .research_snippet_div a:hover{

	color:#4f84c4;

	margin-left:10px;

}



.research_snippet_div a:hover{

	text-decoration:underline;

}



.research_snippet_text{

	margin:0 5px 0 10px;

	height:48px;

	overflow:hidden;

}



.research_snippet_div h5{

	margin-left:10px;

	padding-top:5px;

}



#content.solutions_content{

	border:none;

	width:730px;

	margin:0px;

	padding:0 100px;

}



#solutions_left_div{

	float:left;

	border-right:1px solid #ccc;

	min-height:500px;

	padding-right:40px;

	width:320px;

}



#solutions_right_div{

	float:right;

	padding-left:40px;

	width:320px;

}



.solutions_title{

	text-align:center;

	border-bottom:1px solid #ccc;

	padding-bottom:20px;

	margin-bottom:20px;

}



.solution_links{

	margin-top:25px;

}



.solution_links h4{

	margin-bottom:15px;

}



#content.isawards_content{

	border:none;

	width:870px;

	margin:0px;

	padding:0 35px;

}



#content.two_column_content_right{

	border-right:none;

	width:700px;

}

/* annualreport code */

#content.annualreport_content{

	border:none;

	width:934px;

	margin-left: 0;

	padding: 0;

}

#content.annualreport_content h1.annualreport_color {

	display: none;

}

#content.annualreport_content .aside {

	border: 0;

	padding: 0;

}

#content.annualreport_content .widget_nav_menu h3.widgettitle {

    font-size: 35px;

    font-family: Calibri,"Trebuchet MS",Gill Sans,sans-serif;

    font-style: normal !important;

    font-weight: bold;

    line-height: 1;

    padding: 5px 0 5px 20px !important;

}

#content.annualreport_content .widget_nav_menu > div , #content.annualreport_content .annualreport_links_container{

    border: 1px solid #EAEAEA;

    -webkit-box-shadow: 0 0 3px #D3D3D3;

       -moz-box-shadow: 0 0 3px #D3D3D3;

            box-shadow: 0 0 3px #D3D3D3;

    

}

#content.annualreport_content .widget_nav_menu > div {

    margin: 5px auto 0;

    padding: 0;

    width: 99%;

}

#content.annualreport_content .widget_nav_menu .menu {

    list-style: none outside none;

    margin: 15px auto;

    width: 92%;

    text-align: center;

}

#content.annualreport_content .widget_nav_menu .menu .menu-item {

    display: inline;

	border-left: 1px solid #4F84C4;

    font-size: 17px;

    line-height: 30px;

    padding-left: 10px;

    padding-right: 10px;

}

#content.annualreport_content .widget_nav_menu .menu .menu-item:first-child {

	border-left: 0;

}

#content.annualreport_content .widget_nav_menu .menu .menu-item.current-menu-item a:link,

	#content.annualreport_content .widget_nav_menu .menu .menu-item.current-menu-item a:active,

	#content.annualreport_content .widget_nav_menu .menu .menu-item.current-menu-item a:visited,

	#content.annualreport_content .widget_nav_menu .menu .menu-item.current-menu-item a:hover {

	color: #717171 !important;

	text-decoration: none;

}

#content.annualreport_content .widget_nav_menu .menu .menu-item a{

	color: #4F84C4;

}

#content.annualreport_content .flickr-gallery-title {

	color: #26292B !important;

    font-weight: bold;

    font-size: 16px;

    margin-bottom: 5px;

}

#content.annualreport_content .flickr-gallery {

	width: 310px;

	margin-top: 0;

}

#content.annualreport_content .flickr-gallery .flickr-thumb {

	width: 50px;

	height: 50px;

}

#content.annualreport_content .flickr-gallery img.photo {

	max-width: 50px;

}

#content.annualreport_content .fg-clear {

    margin-left: 4px;

    width: 300px;

}

#content.annualreport_content .annualreport_links_container {

	width: 300px;

	padding: 15px;

	float: right;

}

#content.annualreport_content .annualreport_links_container .report-download-link {

	width: 100%;	

	background: #4F84C4;

}

#content.annualreport_content .annualreport_links_container .reports-archive-download-link {

	width: 100%;	

	background: #6A747A;

}

#content.annualreport_content .annualreport_links_container .report-download-link a,

	#content.annualreport_content .annualreport_links_container .reports-archive-download-link a{

    color: #FFFFFF;

    display: block;

    font-weight: bold;

    margin: 0 auto;

    text-align: center;

    width: 232px;

    padding: 5px 0;

}

#content.annualreport_content .annualreport_links_container .report-share-title {

	color: #26292B;

	text-align: center;

	font-weight: bold;

	padding: 5px 0;

}

#content.annualreport_content .annualreport_links_container .report-share-links {

	text-align: center;

	padding: 5px 0;

}

#content.annualreport_content .annualreport_links_container .report-share-links a {

    display: inline-block;

    height: 32px;

    margin: 4px 8px;

    text-indent: -9999px;

    width: 32px;

}

#content.annualreport_content .annualreport_links_container .report-share-links a.share-on-facebook {

	background:transparent url(images/icons/facebook.png) no-repeat top left;

}

#content.annualreport_content .annualreport_links_container .report-share-links a.share-on-twitter {

	background:transparent url(images/icons/twitter.png) no-repeat top left;

}

#content.annualreport_content .annualreport_links_container .report-share-links a.share-on-linkedin {

	background:transparent url(images/icons/linkedin.png) no-repeat top left;

}

#content.annualreport_content .annualreport_links_container .report-share-links a.share-on-google {

	background:transparent url(images/icons/google.png) no-repeat top left;

}



#content.annualreport_content .entry-content , #content.annualreport_content .entry-content > table{

	margin: 0 auto;

    width: 795px;

}

#content.annualreport_content .entry-content > hr {

	margin: 30px 0;

}

#content.annualreport_content .entry-content > table td {

	vertical-align: middle;

}



/* end annualreport code */

/*--------------- Document Manager Front End Layout----------*/

.document_embedd {

	display:inline;

}



.file_class{

	

}



.file_title{

	color:#26292b;

	font-size:17px;

}

.file_description{

	color:#404040;

	font-size:13px;

	line-height:1.2;

}



.file_medium_preview{

	width:130px;

}



.file_medium_preview img{

	height:auto;

	width:128px;

	border-color:#ccc;

	border-style:outset;

	border-width:1px 2px 2px 1px;

}



.default_file_image, 

.default_file_image img{

	border:none !important;

}



.default_img img{

	border:none;

}



.file_thumbnail{

	float:left;

	width:52px;

}



.file_thumbnail img{

	max-width:50px;

}



.file_info{

	float:right;

	width: 400px;

}



.file_buffer_div{

	height:15px;

}



.file_meta_bottom{

	font-size:13px;

	margin:5px 0;

}



.file_meta_bottom a{

	margin:0 4px;

}



.file_meta_bottom :first{

	margin-left:0px;

}

.file_meta_bottom a, .file_meta_bottom a:active, .file_meta_bottom a:visited, .file_meta_bottom a:hover{

	color:#4f84c4;

}



.file_meta_bottom a:hover{

	text-decoration:underline;

}



.file_meta_top{

	color:#909091;

	font-size:12px;

	margin-bottom:4px;

}



.files_pagination{

	font-size:14px;

}



.files_pagination ul, .files_pagination li{

	list-style:none;

	display:inline;

}

.files_pagination ul{

	margin:0;

	padding:0;

}



.files_pagination ul li:last-child {

	border:none;

}



.files_pagination li{

	padding:0 6px 0 4px;

	border-right:1px solid #848485;

}



.files_pagination a, .files_pagination a:active, .files_pagination a:visited, .files_pagination a:hover {

	color:#848485;

}



.files_pagination a:hover{

	text-decoration:underline;

}



.is_last{

	border:none !important;

}



.file_current_page{

	color:#4f84c4 !important;

	font-weight:bold;

}



.exec_sum_meta{

	float:right;

	width:300px;

}



.exec_sum_descr{

	clear:both;

	padding-top:20px;

}



/*Other overrides*/

.entry-content table.aligncenter,

table.aligncenter{

	margin:0px auto !important;

}



.isawards_button_link,

.isawards_button_link a:link,

.isawards_button_link a:visited,

a.isawards_button_link,

table.table_isawards_buttons td a:link,

table.table_isawards_buttons td a:visited {

	color:#4893a8;

	font-size:19px;

	font-weight:bold;

}



table.table_isawards_buttons {

	

}



table.table_isawards_buttons td {

	padding-top:15px;

	padding-left:125px;

	color:#4893a8;

	font-size:19px;

	font-weight:bold;

}



.catTitle {

	-webkit-box-shadow: 2px 0px 1px 1px #9e89a6;

	box-shadow: 2px 5px 1px 1px #9e89a6;

	margin-bottom:20px;

}

div#top-header i.fa.fa-twitter:before {
  content: "";
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzODQgNTEyIj48IS0tIUZvbnQgQXdlc29tZSBGcmVlIDYuNS4yIGJ5IEBmb250YXdlc29tZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tIExpY2Vuc2UgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbS9saWNlbnNlL2ZyZWUgQ29weXJpZ2h0IDIwMjQgRm9udGljb25zLCBJbmMuLS0+PHBhdGggZD0iTTM3Ni42IDg0LjVjMTEuMy0xMy42IDkuNS0zMy44LTQuMS00NS4xcy0zMy44LTkuNS00NS4xIDQuMUwxOTIgMjA2IDU2LjYgNDMuNUM0NS4zIDI5LjkgMjUuMSAyOC4xIDExLjUgMzkuNFMtMy45IDcwLjkgNy40IDg0LjVMMTUwLjMgMjU2IDcuNCA0MjcuNWMtMTEuMyAxMy42LTkuNSAzMy44IDQuMSA0NS4xczMzLjggOS41IDQ1LjEtNC4xTDE5MiAzMDYgMzI3LjQgNDY4LjVjMTEuMyAxMy42IDMxLjUgMTUuNCA0NS4xIDQuMXMxNS40LTMxLjUgNC4xLTQ1LjFMMjMzLjcgMjU2IDM3Ni42IDg0LjV6Ii8+PC9zdmc+");
  height: 100%;
  width: 20px;
  display: inline-block;
  background-repeat: no-repeat;
  filter: invert();
  vertical-align: bottom;}

